/* =Body
----------------------------------------------- */
.body {
	padding: 20px; 
	
	-webkit-box-shadow: 0 0 10px #CDCDCD;
	-moz-box-shadow: 0 0 10px #CDCDCD;
	-ms-box-shadow: 0 0 10px #CDCDCD;
	box-shadow: 0 0 10px #CDCDCD;
	
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;

	overflow: hidden;
}

.body h1.title {
	margin: 0 0 20px 0;
	font-size: 28px;
	font-weight: bold;
	color: #AE7E29;
}
.body h2 {
	margin: 0 0 20px 0;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
}
.body h3 {
	margin: 0 0 10px 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
}
.body h4 {
	margin: 0 0 10px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
}
.body h5 {
	margin: 0 0 20px 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}

.body p {
	margin: 0 0 10px;
	line-height: 1.5;
}